#include "helpmwh.hpp"

APP_MENU MENU 
BEGIN
	POPUP "&File"
	BEGIN
		MENUITEM "&New",              CM_FILENEW
		MENUITEM "&Open...",          CM_FILEOPEN
		MENUITEM "&Save",             CM_FILESAVE
		MENUITEM "Save &as...",       CM_FILESAVEAS
		MENUITEM SEPARATOR
		MENUITEM "&Print...",         CM_FILEPRINT
		MENUITEM "Page se&tup...",    CM_FILEPAGE_SETUP
		MENUITEM "P&rinter setup...", CM_FILEPRINTER_SETUP
		MENUITEM SEPARATOR
		MENUITEM "E&xit",             CM_FILEEXIT
	END

	POPUP "&Edit"
	BEGIN
		MENUITEM "&Undo\tCtrl+Z",     CM_EDITUNDO
		MENUITEM "Cu&t\tCtrl+X",      CM_EDITCUT
		MENUITEM "&Copy\tCtrl+C",     CM_EDITCOPY
		MENUITEM "&Paste\tCtrl+V",    CM_EDITPASTE
	END

	POPUP "&View"
	BEGIN
		MENUITEM "&Normal",     CM_VIEWNORMAL
		MENUITEM "&Zoom...",    CM_VIEWZOOM
	END

	POPUP "&Help"
	BEGIN
		MENUITEM "&Index\tF1",  CM_HELPINDEX
		MENUITEM "&Keyboard",   CM_HELPKEYBOARD
		MENUITEM "&Commands",   CM_HELPCOMMANDS
		MENUITEM "&Using help", CM_HELPUSING_HELP
		MENUITEM SEPARATOR
		MENUITEM "&About...",   CM_HELPABOUT
	END
END

AppIcon ICON helpmwh.ico

APP_ACCEL ACCELERATORS
BEGIN
  VK_F1, CM_HELPINDEX, VIRTKEY, SHIFT
END

ABOUT_DIALOG DIALOG 25, 34, 152, 67
STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "WinHelp Demo"
BEGIN
	CTEXT "WinHelp Demo\n"
         "Приложение HELPMWH\n"
         "(C) Frolov A.V., 1995", -1, 28, 9, 117, 26,
     WS_CHILD | WS_VISIBLE | WS_GROUP
	ICON "AppIcon", -1, 6, 14, 16, 16, WS_CHILD | WS_VISIBLE
	DEFPUSHBUTTON "OK", IDOK, 56, 43, 36, 14,
     WS_CHILD | WS_VISIBLE | WS_TABSTOP
END
